body, body p{
    font-family: 'Roboto', sans-serif;
    font-weight: normal;
    line-height: 1.6rem;
}

ul#menu {
    font-weight: normal;
}

.dropdown-content p{
    font-weight: normal;
}


.big-light{
    font-size: 35px;
    font-weight: lighter;
}

.navbar-dark a:hover{
    text-decoration: none!important;
}